/* -------------------------- Web Fonts --------------------------- */

@import url(https://use.typekit.net/kyp3nae.css);
@import url(https://www.purdue.edu/purdue/fonts/united-sans/united-sans.css);
@import url(https://use.typekit.net/ghc8hdz.css);

/* -------------------- Standard HTML Elements -------------------- */

html {
        background-color: white;
        color: black;
}

body,p,tr,td,ul,li
{
        font-family: acumin-pro, Franklin Gothic, sans-serif;
        font-size: 96.01%;
        font-style: normal;
        font-stretch: normal;
        font-weight: normal;
        line-height: 1.35em;
}

body
{
        background: url(../images/page_bg_diagonal1.jpg);
        margin: 0 0 0 0;
}

body a
{
        text-decoration: underline;
        color: #8E6F3E;
}

body a:hover
{
        text-decoration: none;
        color: #8E6F3E;
}

h1,h2,h3,h4
{
        line-height: 1.60em;
        letter-spacing: 1px;
}

h1
{
        font-family: United Sans, Impact, Arial, sans-serif;
        font-weight: 700;
        font-size: 229.146%;
        color: #8e6f3e;
}
        
h2
{
        font-family: United Sans, Impact, Arial, sans-serif;
        font-weight: 600;
        font-size: 190%;
        color: #8e6f3e;
}
        
h3
{
        font-family: acumin-pro-condensed, Franklin Gothic, sans-serif;
        font-weight: 500;
        color: black;
        font-size: 160.6%;
}

h4
{
        font-family: acumin-pro-semi-condensed, Franklin Gothic, sans-serif;
        font-weight: 400;
        color: black;
        font-size: 116.8%;
}

img
{
        border: 0;
}

html, body
{
        min-height: 100%;
        height: 100%;
        width: 100%;
}

html > body, html > body div#pageContainer
{
        height: auto;
}

/* -------------------- Global Classes -------------------- */

.center
{
        text-align: center;
}

/* -------------------- Top-level Container -------------------- */

div#pageContainer
{
/*      position: relative; */
        background: #FFFFFF;
        margin: 0 auto;
        border: none;
        padding: 0;
        min-width: 1000px;
        max-width: 1140px;
        height: 100%;
        min-height: 100%;
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
}

div#pageContainer.test
{
        background-image: url(../images/test.png);
        background-position: 0% 70%;
}

div#pageContainer.dev
{
        background-image: url(../images/dev.png);
        background-position: 0% 70%;
}

div#pageContainer.qa
{
        background-image: url(../images/qa.png);
        background-position: 0% 70%;
}

div#pageContainer.prod
{
        background: #FFFFFF;
}

/* -------------------- Header Classes -------------------- */

div#logobar
{
        margin: 0;
        border: none;
        border-top: 3px solid black;
        padding: 0;
        height: 100px;
        max-height: 100px;
        background-color: #FFFFFF;
        position: relative;
}

a.dept-name
{
        color: #000000;
        text-decoration: none;
        font-family: acumin-pro-condensed, Franklin Gothic, sans-serif;
        font-weight: 700;
        font-size: 1.45rem;
        letter-spacing: 1px;
        position: absolute;
        bottom: 40px;
}

a.dept-name:hover {
        color: #000000;
}

div#logobar_left
{
        float: left;
}

div#logobar_right
{
        padding-right: 39px;
        float: right;
}

div#social-media-icons
{
        margin-top: 35px;
        float: right;
}

a.social-media-icon {
        background-position: 0 0;
        margin-right: 6px;
        border: none;
        padding: 0;
        width: 32px;
        height: 32px;
        display: inline-block;
        overflow: hidden;
        text-indent: -1000px;
        transition: background-position 0.25s 0s;
}

a.twitter {
        background-image: url("../images/twitter.png");
}

a.twitter:hover {
        background-position: 0 -32px;
}

div#searchbox {
        float: right;
}

form#searchform {
        margin: 35px 3.4% 0 3px;
}

error {
        color: FF0000;
}

input#s {
        background: url("../images/search.png") no-repeat scroll right center #E4E4E4;
        border: medium none;
        border-radius: 24px 24px 24px 24px;
        box-shadow: none;
        color: #999999;
        height: 16px;
        margin-right: 0;
        padding: 8px 16px;
        transition: width 0.25s ease 0s, margin 0.25s ease 0s;
        width: 0;
}

input#s:focus {
        background: url("../images/search.png") no-repeat scroll right center #ECECEC;
        box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1) inset;
        color: #333333;
        text-indent: 0;
        width: 180px;
}

input#searchsubmit {
        display: none;
}

p#headertext
{
        font-size: 93%;
        color: #000000;
}

img#headerimage1
{
        margin-top: 29px;
        margin-left: 39px;
        margin-right: 20px;
        padding-right: 20px;
        border-right-style: solid;
        border-right-width: 1px;
        border-color: #000000;
        width: 268px;
        height: 48px;
}

img#headerimage2
{
        display: none;
}

div#linkbar
{
        margin: 0;
        border: none;
        padding: 0;
        height: 45px;
        background-color: #000000;
        text-transform: uppercase;
}       

div#linkbar_left
{
        float: left;
        margin: 0;
        border: none;
        padding: 0px 20px;
        height: 100%;
}

div#linkbar_right
{
        position: absolute;
        right: 0px;
        margin: 0;
        border: none;
        padding: 4px 0 4px 0;
        background-color: #FFFFFF;
/*      min-width: 260px; */
        display: none;
}

div#linkbar_left ul#headerlist
{
        margin: 0;
        border: none;
        padding: 0;
        list-style: none;
}

div#linkbar_left ul#headerlist li
{
        margin: 0;
        border: none;
        padding: 0;
        display: inline;
        list-style: none;
        text-align: center;
        float: left;
}

/*ul#headerlist
{
        font-size: 95%;
}*/

ul#headerlist a
{
        font-size: 90.43%;
        font-weight: 500;
        color: #F0F0F0;
        margin: 0 0;
        border: none;
        padding: 15px 24px;
        height: 15px;
        display: block;
        float: left;
        text-align: center;
        text-decoration: none;
}

ul#headerlist a:hover
{
        background-color: #303030;
        text-decoration: none;
}

div#crumbbar
{
        position: relative;
        margin: 0;
        border: none;
        padding-left: 8px;
        padding-top: 5px;
        padding-bottom: 5px;
        height: 15px;
        background-color: #FFFFFF;
        line-height: 1.30em;
        font-size: 83.335%;
}

span.crumbtext
{
        color: #303030;
}

span.crumbtext2
{
        color: #303030;
}

a.crumblink
{
        color: #303030;
        text-decoration: none;
}

a.crumblink:hover
{
        color: #000;
        text-decoration: underline;
}

/* -------------------- Content Classes -------------------- */

div#content
{
        background-color: #FFFFFF;
        margin: 0;
        margin-bottom: 50px;
        border: none;
        padding: 0 20px 30px 20px;
}

div#pageContainer.dev div#content,
div#pageContainer.qa div#content 
{
        background-color: transparent;
}


div#announcement
{
        background-color: #FFFFFF;
        margin: 0 auto;
        border-color: #000000;
        border-width: 2px;
        border-style: solid;
        padding-left: 20px;
        padding-right: 20px;
        text-align: justify;
}

p#announcement_heading
{
        font-size: 110%;
        font-weight: bold;
        text-align: center;
}

p.monospace
{
        font-family: "Courier New", monospace;
        white-space: pre;
}

/* -------------------- Footer Classes -------------------- */

div#footerbuffer
{
        height: 100px;
}

div#footer
{
/*      position: absolute;
        bottom: 0;
        margin: 0;
*/      border: none;
        padding: 0;
        height: 82px;
        width: 100%;
}

div#footercontent
{
        margin: 0 auto;
        border: none;
        padding: 0;
        width: 100%;
        height: 100%;
        background-color: #000000;
        vertical-align: baseline;
}

div#footercontent1
{
        margin: 0;
        border: none;
        padding: 0;
        padding-left: 36px;
        padding-top: 5px;
        width: 60%;
        float: left;
}

div#footercontent2
{
/*      position: absolute;
        right: 0px;
*/      margin: 0;
        border: none;
        padding: 0;
        padding-top: 5px;
        padding-right: 36px;
        width: 30%;
        float: right; 
}

div#footercontent3
{
        position: relative;
        top: -0.75em;
        margin: 0;
        border: none;
        padding: 0;
        padding-left: 36px;
        padding-top: 0px;
        clear: both;
}

p.footertext
{
        font-size: 84%;
        color: #F0F0F0;
        line-height: 1.2em;
}

p.footertext2
{
        font-size: 84%;
        color: #F0F0F0;
        text-align: right;
        line-height: 1.2em;
}

a.footerlink
{
        font-size: 94%;
        color: #F0F0F0;
        text-decoration: underline;
}

a.footerlink:hover
{
        color: #F0F0F0;
        text-decoration: none;
}

/* -------------------- Quicklink Bar Classes - currently not-used -------------------- */

#quicklinkbar
{
        position: relative;
        margin: 0 auto;
        background: url(../images/bg.gif) repeat-x left top #60553f;
        height: 30px;
        margin-right: 2px;
}

#quicklinkbar ul
{
        margin: 0 ;
        padding: 0px ;
        list-style: none ;
        display: inline ;
}

#quicklinkbar ul li
{
        margin: 0px;
        padding: 2px;
        display: inline ;
        text-align: center ;
        list-style: none ;
        font-family: Arial, Helvetica, sans-serif ;
        font-size: 75%;
        font-weight: bold;
        float: right;
}

#quicklinkbar li a
{
        color: #000 ;
        background-color: #E0D5C5;
        border: 1px outset #000 ;
        padding: 2px ;
        text-decoration: none ;
        display: inline ;
        width: 150px;
}

#quicklinkbar li a:hover
{
        color: #000000 ;
        background-color: #b1946c;
}
